package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/8/icon1.
 */

/**
 * 物料标签信息
 */
public class WlbqInfo {

    private boolean isPrint;//是否打印
    private int count;//数量
    private String porject;//项目
    private String describe;//描述
    private String printCount;//打印数量

    public WlbqInfo(boolean isPrint, int count, String porject, String describe, String printCount) {
        this.isPrint = isPrint;
        this.count = count;
        this.porject = porject;
        this.describe = describe;
        this.printCount = printCount;
    }

    public String getPrintCount() {
        return printCount;
    }

    public void setPrintCount(String printCount) {
        this.printCount = printCount;
    }

    public boolean isPrint() {
        return isPrint;
    }

    public void setPrint(boolean print) {
        isPrint = print;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getPorject() {
        return porject;
    }

    public void setPorject(String porject) {
        this.porject = porject;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }
}
